
/* Long browser column title for the column "Label" */
"label" = "Label";

/* Long browser column title for the column "Status" */
"status" = "Stato";

/* Long browser column title for the column "Manual Sorting" */
"sorting" = "Ordinamento manuale";

/* Long browser column title for the column "Timestamp" */
"time" = "Segnatempo";

/* Long browser column title for the column "Title" */
"title" = "Titolo";


/* Filter button popup menu item to toggle cumulated view */
"Cumulated View" = "Vista d'insieme";

/* Filter button popup menu item to toggle display of hidden filters */
"Show Hidden Filters" = "Show Hidden Filters";

/* Filter button popup menu item to add a new collection */
"New collection" = "Nuova raccolta...";

/* Filter button popup menu item to add a new filter */
"New filter" = "Nuovo filtro...";

/* Filter button popup menu item to add a new group */
"New group" = "Nuovo gruppo...";

/* Filter button popup menu item to managage filters */
"Delete" = "Cancella...";


/* Filter list item to show all filters */
"AllFilters" = "Tutti";


/* Search field search scope name for searching the whole project */
"all" = "Intero progetto";

/* Search field search scope name for searching the document text only */
"text" = "Testo";

/* Search field search scope name for searching the document notes only */
"notes" = "Note";

/* Search field search scope name for searching the document titles only */
"title" = "Titolo";

/* Search field search scope name for searching the document excerpts only */
"excerpt" = "Estratto";


/* Browser popup menu item to add the selected documents to the collection */
"Add to collection" = "Aggiungi alla raccolta";

/* Browser popup menu item to remove the selected documents from the collection */
"Remove from collection" = "Elimina dalla raccolta";

/* Browser popup menu item to open the "Get Info" panel for the selected documents */
"Get Info" = "Informazioni...";


/* The name of the document notes, used for the bevel when switching notes preview */
"Notes" = "Note";

/* The name of the Project Notes, used for the bevel when switching notes preview */
"Project Notes" = "Project Notes";

/* The name of the document excerpt, used for the bevel when switching notes preview */
"Excerpt" = "Estratto";